import "./tasks/vcfeval.wdl" as vcfeval


workflow {{ project_name }} {
    String sample_id
    File vcf1
    File vcf2
    File SDF
    File vcf_tbi1
    File vcf_tbi2

    String docker
    String cluster
    String disk_size	

	call vcfeval.vcfeval as vcfeval {
		input:
		vcf1 = vcf1,
		vcf2 = vcf2,
		vcf_tbi1 = vcf_tbi1,
		vcf_tbi2 = vcf_tbi2,
		SDF = SDF,
		sample_id = sample_id,
		docker = docker,
		cluster = cluster,
		disk_size = disk_size
	}
}